<!doctype html>
<html lang="en">
  <head>
    <script src="programa.js"></script>
    <script src="vida.js"></script>
    
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="diseño2.css">


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css" integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ==" crossorigin=""/>
    <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew==" crossorigin=""></script>
    
  </head>
  
    <body>
        <header>
            <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
                <a class="navbar-brand">Engativa centro</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" >
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                  <ul class="navbar-nav">
                    <li class="nav-item active">
                      <a class="nav-link" href="principio.html">inicio <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="barrio.html">sitios de interes</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="Vida.html">vida de barrio</a>
                    </li>
              
                  </ul>
                </div>
              </nav>
        </header>


        <div class="container">

            <div class="row">
               <!-- Division donde irá el mapa, el formulario y debajo la tabla de eventos-->
                <div class="col text-center">
                   
                  <div id="mapa" class="float-center"><script>mapa()</script></div>

                  <form>
                    <div class="form-group">
                      <label for="evento">Evento</label>
                      <input type="text" class="form-control" id="evento" placeholder="Escriba el tipo de evento">
                    </div>
                    <div class="form-group">
                      <label for="fecha">Fecha</label>
                      <input type="date" class="form-control" id="fecha" placeholder="Escriba la fecha del evento">
                    </div>
                    <div class="col-auto my-1">
                      <button type="button" class="btn btn-dark"  onclick="formulario()">Agregar</button>
                      <div id="MostrarEvento"></div>
                      <div id="MostrarFecha"></div>
                      <script>formulario()</script>
                      

                    </div>
                  </form>

                  <table class="table">
                    <thead>
                      <tr>
                        <th scope="col">Evento</th>
                        <th scope="col">Fecha</th>
                        
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <th scope="row"><div id="MostrarEvento"></div></th>
                        <td ></td>
                      </tr>
      
                 </div>
            </div>
        </div>    

        


















 

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>